package com.dxhy.core.job.service;

/**
 * @author Gy Chen
 * @date 2020/11/26
 */
public interface ViolationMsgService {
    void selectViolationTaxno();

    void getViolation();

    void getViolationResult();

    void updateTdxRecodeInvoce();
}
